@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.bgdefault { background-color:#014424; }
.defaultcolor { color:#014424; }

body { color:#979797; }
html { scroll-behavior: smooth; }
section { scroll-margin-top: 140px; /* altura de tu navbar */ }

.btnJaso { background-color:#014424; color:#FFF; font-size:12px; padding:1.125rem 3rem; line-height:1; text-transform:uppercase; text-align:center; font-weight:bold; font-family:'Open Sans'; border:2px solid transparent; text-decoration:none; }
.btnJaso:hover { background-color:transparent; border:2px solid #014424; }

.btnJaso2 { background-color:#FFF; color:#014424; font-size:12px; padding:1.125rem 3rem; line-height:1; text-transform:uppercase; text-align:center; font-weight:bold; font-family:'Open Sans'; border:2px solid #014424; text-decoration:none; }
.btnJaso2:hover { background-color:#014424; color:#FFF; }

/*LOGO*/
.logo-dark { display: none; }
.navbar-custom.scrolled .logo-light { display: none; }
.navbar-custom.scrolled .logo-dark { display: block; }
.logo { transition: opacity 0.3s ease; }

/*MENU*/
.navbar-nav > li > a { padding: 22px 0; }
.navbar-nav > li > a { color: #FFF; font-size: 12px; font-weight: 600; text-transform: uppercase; position: relative; overflow: hidden; font-family: 'Open Sans'; display: inline-block; line-height: normal; }
.navbar-nav > li { margin: 0 1.25rem; }
.navbar-toggler { border: none; }
.navbar-toggler:focus { box-shadow: 0 0 0 0; }
.navbar-custom { background-color: rgba(0,0,0,0); transition: all 0.3s ease; }
.navbar-custom.scrolled { background-color: #FFF; box-shadow: 0 2px 10px rgba(0,0,0,0.1); }
.navbar-custom .nav-link { color:#FFF; }
.navbar-custom.scrolled .nav-link { color:#000; }

/*VIDEO INTRO*/
.video-section { position:relative; overflow:hidden; height:100vh; display:flex; align-items:center; justify-content:center; }
.bg-video { position:absolute; top:50%; left:50%; width:101%; height:101%; object-fit:cover; transform:translate(-50%, -50%); z-index:0; }
.video-overlay { position:absolute; top:0; left:0; width:101%; height:101%; background:rgba(0,0,0,0.4); z-index:1; }
.video-section .container { position:relative; z-index:2; }

.video-sectionCampos { position:relative; overflow:hidden; height:33.33vh; display:flex; align-items:center; justify-content:center; }
.bg-videoCampos { position:absolute; top:50%; left:50%; width:100%; height:100%; object-fit:cover; transform:translate(-50%, -50%); z-index:0; }

/*TEXTO INTRO*/
.intro { font-family:"Montserrat", sans-serif; font-weight:500; font-size:1.6rem; line-height:1.1; margin-bottom:35px; }
.bajada { font-family:"Open Sans", sans-serif; font-weight:400; font-size:13pt; margin-bottom:55px; }

/*PROXIMO REMATE*/
.paddingRemate { padding:30px; }
.nroRemate::before { background:#014424; content:""; display:inline-block; height:2px; margin-right:1rem; margin-top:-1px; vertical-align:middle; width:20px;}
.nroRemate { font-size:14px; display:block; text-transform:uppercase; font-weight:bold; color:#014424; line-height:1; }
.tituloRemate { font-family:"Montserrat", sans-serif; font-weight:400; font-size:1.6rem; line-height:1.1; color:#414141; }

/*BLOG*/
.nroRemate::before { background:#014424; content:""; display:inline-block; height:2px; margin-right:1rem; margin-top:-1px; vertical-align:middle; width:20px;}
.nroRemate { font-size:14px; display:block; text-transform:uppercase; font-weight:bold; color:#014424; line-height:1; }
.tituloBlog { font-family:"Montserrat", sans-serif; font-weight:400; font-size:1.6rem; line-height:1.1; color:#414141; }

/*ACG*/
.valorACG { font-family:"Montserrat", sans-serif; font-weight:800; font-size:2.5rem; line-height:1; }
.catACG { font-family:"Montserrat", sans-serif; font-weight:400; font-size:1rem; line-height:1.2; }
.iconACG { font-size:14pt; vertical-align: middle; }
.notaACG { font-family:"Open Sans", sans-serif; font-weight:400; font-size:1.1rem; line-height:1.1; }
.fuenteACG { font-family:"Open Sans", sans-serif; font-weight:600; font-size:10pt; }
.logoACG { width:70px; }

/*NIREA*/
.partner { font-family:"Montserrat", sans-serif; font-weight:500; font-size:1.2rem; line-height:1.1; margin-bottom:25px; color:#FFF; }
.paddingNirea { padding:200px 0; }
#parallxNirea { background: url('images/nirea.jpg') no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; background-attachment: fixed; width: 100%; }

/*EQUIPO*/
#equipo { margin-top:100px; margin-bottom:100px; }
.nuestroEquipo { font-family:"Montserrat", sans-serif; font-weight:400; font-size:30pt; line-height:1.1; color:#414141; margin-bottom:30px; }

#team-slider.swiper-container { overflow: hidden; }
#team-slider-lg.swiper-container-lg { overflow: hidden; }
.team-slide { position: relative; overflow: hidden; display: table; }
.team-slide, .team-slide p, .team-slide h3 { -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
.team-slide .team-photo, .team-slide .team-text { display: table-cell; vertical-align: middle; width: 50%; position: relative; z-index: 1; }
.team-slide .team-photo { overflow: hidden; }

.team-slide .team-text::before { background: #9bd230; content: ""; position: absolute; top: 0; width: 100%; height: 100%; left: -100%; right: 0; bottom: 0; opacity: 0; visibility: hidden; z-index: -1; }

.team-slide .team-text.right::before { left: auto; right: -100%; }
.team-slide .team-text { padding:1rem 2rem; overflow: hidden; }

.team-slide .team-text h3 { font-family: 'Montserrat'; font-size: 1.1rem; color: #414141; font-weight: bold; }
.team-slide .team-text span { color:#014424; display: block; font-size: 0.75rem; text-transform: uppercase; font-weight: bold; }

/*VIDEO CAMPO*/
.imagenVideo { position: relative; overflow: hidden; }
.imagenVideo img { transition: transform 0.4s ease; }
.imagenVideo img:hover { transform: scale(1.1); }
.video-btn { height: 58px; width: 58px; background: #ffffff; line-height: 58px; color: #414141; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-border-radius: 50%; border-radius: 50%; display: -webkit-inline-box; display: -webkit-inline-flex; display: -moz-inline-box; display: -ms-inline-flexbox; display: inline-flex; font-size: 20px; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; text-align: center; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%); z-index: 2; transition: background-color 0.4s ease; }
.video-btn:hover { background:#014424; color:#FFF; }
.custom-close { position:absolute; top:-15px; right:-15px; z-index:10; background-color:rgba(255,255,255,1); border-radius:50%; padding:10px; opacity:1; }

/*CONTACTO*/
#contacto { margin-top:100px; margin-bottom:100px; }
.agencia { font-family:"Montserrat", sans-serif; font-weight:400; font-size:24pt; }
.linkMail { text-decoration:none; color:#979797; }
.formInput { border:none; border-radius:0; border-bottom:1px solid #999; resize:none; width: 100%; }
.formInput:focus { outline: none; }

/*FOOTER*/
.footer { padding-top:80px; padding-bottom:80px; }
.redes { width:32px; height:32px; border-radius:16px; border:1px solid #FFF; display:inline-block; padding-top:2px; text-align:center; }

.pointer { cursor: pointer; }

.carousel-item { height: auto; aspect-ratio: 1/1.5; }
.carousel-item .imgCarousel { width: 100%; height: 100%; object-fit: cover; }    

/*SM*/
@media (min-width: 576px) {
    .intro { font-size:1.8rem; }
    .paddingRemate { padding:40px; }
    .carousel-item { height: auto; aspect-ratio: 1/1.1; }
    .valorACG { font-size:2.7rem; }
    .catACG { font-size:1.2rem; }
    .notaACG { font-size:1.3rem; }
}

/*MD*/
@media (min-width: 768px) {
    .intro { font-size:2rem; }
    .paddingRemate { padding:55px; }
    .carousel-item { height: auto; aspect-ratio: 1/0.6; }
    .valorACG { font-size:2.9rem; }
    .catACG { font-size:1.4rem; }
    .notaACG { font-size:1.5rem; }
    .iconACG { font-size:18pt; }
    .team-slide .team-text h3 { font-size: 1.25rem; }
    .partner { font-size:1.4rem; }
}

/*LG*/
@media (min-width: 992px) { 
    .intro { font-size:2.5rem; }
    .paddingRemate { padding:50px; }
    .tituloRemate { font-size:1.8rem;  }
    .carousel-item { height: auto; aspect-ratio: 1/0.5; }
    .valorACG { font-size:3.1rem; }
    .team-slide .team-text h3 { font-size: 1.4rem; }
}

/*XL*/
@media (min-width: 1200px) {
    .paddingRemate { padding:85px; }
    .tituloRemate { font-size:2rem; }
    .carousel-item { height: auto; aspect-ratio: 1/0.4; }
    .valorACG { font-size:3.5rem; }
}

/*XXL*/
@media (min-width: 1400px) { 
    .paddingRemate { padding:100px; }
    .tituloRemate { font-size:2.4rem; }
    .carousel-item { height: auto; aspect-ratio: 1/0.3; }
    .valorACG { font-size:3.8rem; }
}

/*-------------------------------*/
    /* Team Slider */
/*-------------------------------*/
@media screen and (max-width: 480px){
    .team-slide .team-photo, .team-slide .team-text { display: block; width: 100%; } 
}
@media screen and (max-width: 767px){
   .team-slide .team-photo, .team-slide .team-text { height: auto; }
}
@media screen and (max-width: 992px){
    
}
